/* HOT CSS two column CSS layout created by provender  */
/* http://hotopentickets.sourceforge.net  */ 

/* XHTML Selectors */

a {color:#f22; text-decoration:none; background-color:transparent;}
a:hover {color:#000; text-decoration:none; background-color:transparent;}
a:visited {color:#f22; text-decoration:none; background-color:transparent;}
a:visited:hover {color:#000; text-decoration:none; background-color:transparent;}
a.anchor {color:#000; text-decoration:none; background-color:#fff;}
a.anchor:visited {color:#000; text-decoration:none; background-color:#fff;}
body {margin:0px; padding:0px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:12px; 
	color:#000; scrollbar-base-color :#666; scrollbar-arrow-color:#f22; scrollbar-darkshadow-color:#000;
	scrollbar-face-color:#000; scrollbar-highlight-color:#cecece; scrollbar-shadow-color:#000;
	background:url(../images/hot-bg.gif) #cecece;}
div {margin:0px; padding:0px;}
dt {font-size:12px;margin:2px 2px 2px 10px;}
dd {font-size:12px;}
h1 {margin:0px;	font-size:22px; text-align:center;}
h2 {margin:0px;	font-size:20px; text-align:center;}
h3 {margin:0px;	font-size:18px; text-align:center;}
h4 {margin:0px;	font-size:14px;}
h5 {margin:0px 0px 0px 5px;	font-size:12px;}
h6 {margin:0px 0px 0px 5px; font-size:10px;}
hr  {width:90%; color:#ccc;}
img {border:0;}
input {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size:9px;	border:1px solid #000;	
	color:#000; background-color:#fff;}
option  {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:12px;}
p {font-size:12px;	margin:15px 5px 10px 5px;}
table {border:none;	border-collapse:collapse;}
td {font-size:12px; padding:6px; text-align:left;	border:1px solid #000;}
th {padding:5px; color:#fff; background:url(../images/bar.gif) #000; font-weight:bold; font-size:12px; border:0px;background-color:#000;}
ul {padding:5px 0px 5px 10px; margin:0px 0px 0px 10px;}
ul ul {margin:0px 0px 0px 10px;}	


/* Classes */

.topblocktitle {font-size:14px; padding:6px 0px 6px 10px; letter-spacing:.1em; background:url(../images/bar2.gif) #000; margin :0px; color:#fff; text-align:center; background-color:#000;}
.blocktitle  {font-size:12px; padding:5px 5px 6px 5px; margin:0px 0px 5px 0px; letter-spacing:.1em; 
	background:url(../images/bar.gif) #000; font-weight:bold; color:#fff; text-align:center;clear:both;background-color:#000;}
.tabledata  {font-size:12px; padding:6px; text-align:left;}
.bold  {font-weight:bold;}
.center  {text-align:center;}
.button  {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:9px; border:4px double #666; 
	color:#fff; background-color:#000;}
.warningbutton  {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:9px; border:4px double #6a3344; 
	color:#fff; background-color:#f22;}
.textbox  {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size:9px;	border:1px solid #000;	
	color:#000; background-color:#fff;}
.textarea  {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size:9px;	border:1px solid #000;	
	color:#000; background-color:#fff;}
.select  {font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size:9px;	border:1px solid #000;	
	color:#000; background-color:#fff;}
.checkbox  {border:none;	background-color:transparent;}
.highlight  {color:#000; background-color:#eee;}


/* IDs */

#top {margin:0px; padding:0px; background:url(../images/hot-bg.gif) #cecece;}
#bottom  {background-color:transparent;text-align:center;}
#company {float : right; margin:-80px 10px 0px 0px; font-size: 12px;}	
#left  {margin:10px 10px 0px 10px; top:100px;left:0px; padding:0px; background-color:#fff;
	width:200px; position:absolute; border:1px solid #000;}
#center  {margin:10px 10px 0px 10px; background-color:transparent; position:absolute; top:100px; left:220px;}
